<?php
namespace Fabrica\Dashboard;

if (!defined('WPINC')) { die(); }

require_once(__DIR__ . '/common/logins-common.php');

class Logins extends LoginsCommon {
	// `Logins` has no specific code in this branch/edition
}
Logins::init();
